@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

.social-links-wrapper {
    display: none!important;
}
*{
    font-family: 'Montserrat', sans-serif;
}

@media all {

    .CaretMenu{
        font-family: Montserrat!important;
        font-style: normal!important;
        font-weight: 500!important;
        font-size: 12px!important;
        line-height: 10px!important;
        letter-spacing: 0.06em!important;
        text-transform: uppercase!important;

        color: #FFFFFF!important;
        
        text-decoration: none!important;
        opacity: 0.8!important;
    }
    

    .menuTarif{
        background-color: #EF4D34;
    }
    
    .slick-list {
        position: relative;
        display: block;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
    .slick-list:focus {
        outline: 0;
    }
    .slick-slider .slick-track, .slick-slider .slick-list {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .slick-track {
        position: relative;
        top: 0;
        left: 0;
        display: block;
    }
    .slick-track:before, .slick-track:after {
        display: table;
        content: '';
    }
    .slick-track:after {
        clear: both;
    }
    .slick-slide {
        display: none;
        float: left;
        height: 100%;
        min-height: 1px;
    }
    .slick-slide img {
        display: block;
    }
    .slick-initialized .slick-slide {
        display: block;
    }
    .clearfix:after {
        display: table;
        clear: both;
        content: "";
    }
    .hidden {
        display: none;
    }
    .visually-hidden {
        position: absolute!important;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px);
        width: 1px;
        height: 1px;
        word-wrap: normal;
    }
    .visually-hidden.focusable:active, .visually-hidden.focusable:focus {
        position: static!important;
        overflow: visible;
        clip: auto;
        width: auto;
        height: auto;
    }
}

@media all {
    body {
        position: relative;
        margin: 0;
    }
    ul {
        padding-left: 1.5em;
    }
    footer {
        margin-top: 45px;
        padding-top: 35px;
        padding-bottom: 36px;
        border-top: 1px solid #E5E5E5;
    }
    article, footer, header, nav, section {
        display: block;
    }
    video {
        display: inline-block;
        vertical-align: baseline;
    }
    a {
        background-color: transparent;
    }
    a:active, a:hover {
        outline: 0;
    }
    h1 {
        font-size: 2em;
        margin: .67em 0;
    }
    img {
        border: 0;
    }
    button, input, textarea {
        color: inherit;
        font: inherit;
        margin: 0;
    }
    button {
        overflow: visible;
    }
    button {
        text-transform: none;
    }
    button {
        -webkit-appearance: button;
        cursor: pointer;
    }
    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    *:before, *:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    body {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        line-height: 1.42857143;
        color: #333;
        background-color: #fff;
    }
    input, button, textarea {
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
    }
    a {
        color: #337ab7;
        text-decoration: none;
    }
    a:hover, a:focus {
        color: #23527c;
        text-decoration: underline;
    }
    a:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }
    img {
        vertical-align: middle;
    }
    .img-responsive {
        vertical-align: middle;
        display: block;
        max-width: 100%;
        height: auto;
    }
    .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        margin: -1px;
        padding: 0;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
    }
    [role="button"] {
        cursor: pointer;
    }
    h1, h2 {
        font-family: inherit;
        font-weight: 500;
        line-height: 1.1;
        color: inherit;
    }
    h1, h2 {
        margin-top: 22px;
        margin-bottom: 11px;
    }
    h1 {
        font-size: 41px;
    }
    h2 {
        font-size: 34px;
    }
    p {
        margin: 0 0 11px;
    }
    ul {
        margin-top: 0;
        margin-bottom: 11px;
    }
    .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .footerIndent{
        margin-top: 117px;
    }
    @media (min-width:768px) {
        .container {
            width: 750px;
        }
    }
    @media (min-width:992px) {
        .container {
            width: 970px;
        }
    }
    @media (min-width:1200px) {
        .container {
            width: 1170px;
        }
    }
    .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .col-sm-3, .col-md-3, .col-sm-4, .col-md-4, .col-xs-6, .col-sm-6, .col-md-6, .col-xs-12, .col-md-12 {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .col-xs-6, .col-xs-12 {
        float: left;
    }
    .col-xs-12 {
        width: 100%;
    }
    .col-xs-6 {
        width: 50%;
    }
    @media (min-width:768px) {
        .col-sm-3, .col-sm-4, .col-sm-6 {
            float: left;
        }
        .col-sm-6 {
            width: 50%;
        }
        .col-sm-4 {
            width: 33.33333333%;
        }
        .col-sm-3 {
            width: 25%;
        }
    }
    @media (min-width:992px) {
        .col-md-3, .col-md-4, .col-md-6, .col-md-12 {
            float: left;
        }
        .col-md-12 {
            width: 100%;
        }
        .col-md-6 {
            width: 50%;
        }
        .col-md-4 {
            width: 33.33333333%;
        }
        .col-md-3 {
            width: 25%;
        }
        .col-md-offset-6 {
            margin-left: 50%;
        }
    }
    .form-group {
        margin-bottom: 15px;
    }
    .collapse {
        display: none;
    }
    .nav {
        margin-bottom: 0;
        padding-left: 0;
        list-style: none;
    }
    .nav>li {
        position: relative;
        display: block;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 15px;
    }
    .nav>li>a:hover, .nav>li>a:focus {
        text-decoration: none;
        background-color: #eee;
    }
    .navbar {
        position: relative;
        min-height: 50px;
        margin-bottom: 22px;
        border: 1px solid transparent;
    }
    @media (min-width:768px) {
        .navbar {
            border-radius: 4px;
        }
    }
    @media (min-width:768px) {
        .navbar-header {
            float: left;
        }
    }
    .navbar-collapse {
        overflow-x: visible;
        padding-right: 15px;
        padding-left: 15px;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
        -webkit-overflow-scrolling: touch;
    }
    @media (min-width:768px) {
        .navbar-collapse {
            width: auto;
            border-top: 0;
            box-shadow: none;
        }
        .navbar-collapse.collapse {
            display: block!important;
            height: auto!important;
            padding-bottom: 0;
            overflow: visible!important;
        }
    }
    .container>.navbar-header {
        margin-right: -15px;
        margin-left: -15px;
    }
    @media (min-width:768px) {
        .container>.navbar-header {
            margin-right: 0;
            margin-left: 0;
        }
    }
    .navbar-toggle {
        position: relative;
        float: right;
        margin-right: 15px;
        padding: 9px 10px;
        margin-top: 8px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }
    .navbar-toggle:focus {
        outline: 0;
    }
    .navbar-toggle .Iconavbarar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
    }
    .navbar-toggle .Iconavbarar+.Iconavbarar {
        margin-top: 4px;
    }
    @media (min-width:768px) {
        .navbar-toggle {
            display: none;
        }
    }
    .navbar-nav {
        margin: 7px -15px;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 22px;
    }
    @media (min-width:768px) {
        .navbar-nav {
            float: left;
            margin: 0;
        }
        .navbar-nav>li {
            float: left;
        }
    }
    .navbar-btn {
        margin-top: 7px;
        margin-bottom: 7px;
    }
    .navbar-default {
        background-color: #fff;
        border-color: #fff;
    }
    .navbar-default .navbar-nav>li>a {
        color: #777;
    }
    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
        color: #333;
        background-color: transparent;
    }
    .navbar-default .navbar-toggle {
        border-color: #ddd;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #ddd;
    }
    .navbar-default .navbar-toggle .Iconavbarar {
        background-color: #888;
    }
    .navbar-default .navbar-collapse {
        border-color: #fff;
    }
    .clearfix:before, .clearfix:after, .container:before, .container:after, .row:before, .row:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after {
        content: " ";
        display: table;
    }
    .clearfix:after, .container:after, .row:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after {
        clear: both;
    }
    .pull-left {
        float: left!important;
    }
    body {
        position: relative;
    }
    @media screen and (min-width:768px) {
        body {
            margin-top: 15px;
        }
    }
    ul {
        padding-left: 1.5em;
    }
    .footer {
        margin-top: 45px;
        padding-top: 35px;
        padding-bottom: 36px;
        border-top: 1px solid #e5e5e5;
    }
    p:last-child, .form-group:last-child {
        margin-bottom: 0;
    }
    .slick-list {
        margin: 0 50px;
    }
    .slick-list img {
        margin: 0 auto;
    }
    .view-team {
        text-align: center;
    }
    #block-views-block-blog-block-1 {
        margin-top: 100px;
        font-size: 21px;
    }
    @media (max-width:767px) {
        #block-views-block-blog-block-1 {
            font-size: 16px;
        }
    }
    body {
        margin-top: 0;
    }
    .form-required:after {
        -webkit-background-size: 7px 7px;
        background-size: 7px 7px;
        width: 7px;
        vertical-align: text-top;
        margin-left: 2px;
    }
    #colorbox {
        overflow: visible!important;
    }
    #colorbox #cboxWrapper {
        background: none;
        overflow: visible;
    }
    #colorbox #cboxWrapper #cboxContent {
        background: none;
        overflow: visible;
    }
    body {
        font-family: 'Montserrat', sans-serif;
    }
    #navbar {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
        border-radius: 0;
        border: 0;
        padding-top: 30px;
        padding-bottom: 30px;
        background: transparent;
    }
    #navbar .logo {
        display: block;
        width: 190px;
        margin-right: 60px;
    }
    #navbar .logo img {
        max-width: 100%;
    }
    #navbar .navbar-header {
        float: left;
    }
    #navbar .navbar-collapse-wrapper {
        float: left;
    }
    #navbar .rigth{
        float: right;
    }
    #navbar .navbar-nav {
        margin-top: 10px;
        margin-left: -15px;
        margin-right: -15px;
    }
    #navbar .navbar-nav>li {
        margin-right: 30px;
        margin-bottom: 8px;
    }
    #navbar .navbar-nav>li:last-of-type {
        margin-right: 0;
    }
    #navbar .navbar-nav>li>a {
        padding: 0;
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        text-transform: uppercase;
        color: #fff;
        border-bottom: 3px solid transparent;
        transition: border-color 400ms;
    }
    #navbar .navbar-nav>li>a.phone{
        font-size: 18px;
    }
    #navbar .navbar-nav>li>a.lang{
        font-size: 14px;
    }
    #navbar .navbar-nav>li>a:hover {
        border-color: #f14d34;
    }
    .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        margin-right: 0;
        background-color: transparent;
        border: 0;
    }
    header#navbar {
        margin-bottom: 0;
    }
    @media (max-width:767px) {
        h2 {
            font-size: 24px;
        }
    }
    .navbar-default .navbar-nav>li>a:focus {
        color: #fff;
    }

    @media (max-width: 1200px){
        #navbar .navbar-nav>li>a.phone{
            display: none;
        }
        #navbar .navbar-nav>li>a.lang{
            font-size: 14px;
        }
    }

    @media (max-width:767px) {
        #navbar {
            position: fixed;
            bottom: -2px;
            top: auto;
            z-index: 100;
            left: 0;
            right: 0;
            padding: 0;
            background: #000;
        }
        #navbar .navbar-header {
            position: absolute;
            bottom: 8px;
        }
        #navbar .navbar-collapse-wrapper {
            float: none;
            margin-left: -15px;
            margin-right: -15px;
        }
        body #navbar .navbar-collapse {
            border-top: 0;
            border-bottom: 1px solid #fff;
            top: 0;
        }
        .footer {
            margin-bottom: 52px;
        }
        #navbar .navbar-nav {
            margin-top: 0;
            margin-bottom: 0;
        }
        #navbar .navbar-nav>li a {
            padding: 8px 20px;
            border-bottom: 1px solid #312a2a;
        }
        #navbar .navbar-nav>li>a.phone{
            font-size: 12px;
        }
        #navbar .navbar-nav>li>a.lang{
            font-size: 12px;
        }
        #navbar .navbar-nav>li:last-of-type>a {
            border: 0;
        }
        #navbar .navbar-collapse .navbar-nav>li>a:hover, #navbar .navbar-collapse .navbar-nav>li>a:focus, #navbar .navbar-collapse .navbar-nav>li>a:active {
            color: #f14d34;
            background-color: transparent;
            border-color: #312a2a;
        }
        #navbar .navbar-nav>li {
            margin: 0;
        }
        #navbar .navbar-collapse {
            max-height: calc(100vh - 49px);
            overflow-y: auto;
        }
    }
    .row-flex {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 75px;
    }
    .row-flex:after, .row-flex:before {
        width: 0;
    }
    #block-tariffs {
        padding: 160px 0 90px;
        font-family: 'Montserrat', sans-serif;
        background: url(/img/D-background-opacity.svg) no-repeat right top, #fff;
        background-size: 58%;
    }
    #block-tariffs .block-title {
        margin-top: 0;
        margin-bottom: 65px;
        text-align: center;
        color: #000;
        font-weight: bold;
        font-size: 42px;
    }
    .tariffs-row {
        display: block;
    }
    .tariffs-row.row-flex {
        display: flex;
    }
    .tariff {
        height: auto;
        border-radius: 5px;
        border: 1px solid #e6e6e6;
        padding: 70px 20px 60px;
        background: #fff;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        transition: all 500ms;
        transform-origin: center;
        margin-bottom: 30px;
        max-width: 500px;
    }
    .tariff-wrapper {
        width: 300px;
        max-width: 100%;
        margin: 0 auto;
        height: 100%;
        position: relative;
        padding-bottom: 80px;
    }
    .tariff-header {
        border-bottom: 2px solid #e5e5e5;
        margin-bottom: 50px;
    }
    .tariff-title {
        font-weight: bold;
        font-size: 22px;
        font-weight: bold;
        color: #f14d32;
        line-height: 1.3;
    }
    .tariff-price {
        font-size: 72px;
        font-weight: bold;
        color: #050c33;
        line-height: 1;
        white-space: nowrap;
    }
    .tariff-price .rub {
        font-size: 28px;
        font-weight: 500;
        vertical-align: text-top;
        display: inline-block;
        margin-left: -5px;
        margin-top: 18px;
    }
    .tariff-price-description {
        line-height: 1;
        color: #040c33;
        margin-bottom: 20px;
        font-weight: 500;
    }
    .tarrif-body-item {
        margin-bottom: 18px;
        line-height: 1.2;
        font-size: 16px;
        font-weight: 100;
        position: relative;
        padding-left: 30px;
        color: #4e5972;
        font-weight: 500;
    }
    .tarrif-body-item:before {
        content: "";
        display: inline-block;
        position: absolute;
        top: 0;
        left: 0;
        width: 13px;
        height: 10px;
        background: url(/img/checkmark.svg) no-repeat center;
        background-size: contain;
    }
    .tariff-footer-btn {
        text-decoration: none;
        display: block;
        border-radius: 5px;
        text-transform: uppercase;
        color: #f14d34;
        border: 1px solid #f14d34;
        text-align: center;
        transition: all 500ms;
        padding: 20px 10px;
        line-height: 1;
        font-size: 12px;
        font-weight: 500;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .tariff-footer-btn:hover, .tariff-footer-btn:active, .tariff-footer-btn:focus {
        text-decoration: none;
        color: #fff;
        background: #f14d34;
    }
    .col-flex:nth-of-type(2n) .tariff {
        transform: scale(1.1);
        z-index: 10;
        box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
    }
    .col-flex:nth-of-type(2n) .tariff .tariff-footer-btn {
        color: #fff;
        background: #f14d34;
    }
    .tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff {
        transform: initial;
        box-shadow: none;
    }
    .tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff .tariff-footer-btn {
        color: #f89c91;
        background: #fff;
    }
    .tariff:hover, .tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff:hover {
        transform: scale(1.1);
        z-index: 15;
        box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
    }
    .tariff:hover .tariff-footer-btn, .tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff:hover .tariff-footer-btn {
        color: #fff;
        background: #f14d34;
    }
    .tariffs-ps {
        text-align: center;
        line-height: 1.3;
        font-weight: 500;
        color: #828a9b;
        width: 475px;
        max-width: 100%;
        margin: 0 auto;
    }
    .tariffs-link {
        display: block;
        margin-top: 26px;
        font-size: 12px;
        text-transform: uppercase;
        color: #050c33;
        text-decoration: underline;
        transition: all 300ms;
    }
    .tariffs-link:hover {
        text-decoration: none;
        color: #f14d32;
    }
    .block-main {
        overflow: hidden;
        position: relative;
        padding: 130px 0 60px;
        color: #fff;
        font-family: 'Montserrat', sans-serif;
    }
    .block-main:before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: url(/img/druplicon.svg) no-repeat left top;
        background-color: rgba(0, 0, 0, .8);
        z-index: 10;
    }
    .block-main h1 {
        font-size: 52px;
        line-height: 60px;
        font-weight: bold;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .block-main-background video {
        width: 100%;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 5;
        filter: blur(3px);
        transform: scale(1.04);
    }
    .block-main .container {
        position: relative;
        z-index: 15;
    }
    .support-main-description {
        font-size: 18px;
        line-height: 1.6;
        font-weight: 500;
        color: rgba(255, 255, 255, .8);
        margin-bottom: 55px;
    }
    .block-main-btn {
        display: inline-block;
        font-weight: 500;
        font-size: 12px;
        text-transform: uppercase;
        line-height: 1;
        color: #fff;
        text-decoration: none;
        padding: 22px 20px;
        width: 220px;
        max-width: 100%;
        text-align: center;
        border: 2px solid #f14d34;
        border-radius: 5px;
        transition: background 300ms;
        margin-bottom: 45px;
    }
    .block-main-btn:focus, .block-main-btn:hover, .block-main-btn:active {
        background: #f14d34;
        text-decoration: none;
        color: #fff;
    }
    .support-achievements {
        display: flex;
        flex-wrap: wrap;
        margin-top: 50px;
    }
    .support-achievements:after, .support-achievements:before {
        width: 0;
    }
    .support-achievement {
        margin-bottom: 96px;
    }
    .support-achievement-wrapper {
        border-left: 3px solid #f14d34;
        padding-left: 15px;
        padding-top: 5px;
        padding-bottom: 10px;
        min-height: 80px;
        height: 100%;
    }
    .support-achievement-description {
        font-weight: 500;
        font-size: 12px;
        line-height: 1.25;
        color: rgba(255, 255, 255, .7);
    }
    .support-achievement-title {
        font-size: 24px;
        color: #fff;
        font-weight: bold;
        line-height: 1;
        margin-bottom: 5px;
        position: relative;
    }
    .support-achievement-title img {
        vertical-align: baseline;
        position: absolute;
        left: 55px;
        top: -16px;
    }
    .support-achievement:first-of-type .support-achievement-title {
        font-size: 48px;
        margin-top: -22px;
    }
    footer {
        background: linear-gradient(254.72deg, rgba(255, 255, 255, .276) -114.85%, rgba(255, 255, 255, 0) 69.04%), url('/img/D-flying.svg') no-repeat top center, url('/img/D-footer.svg') no-repeat bottom right, #040613;
        padding: 117px 0 54px;
        color: #fff;
        font-family: 'Montserrat', sans-serif;
    }
    #block-copyright {
        position: static;
        padding: 0;
        margin-top: 71px;
    }
    #block-copyright:before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        height: 1px;
        background: rgba(256, 256, 256, .3);
    }
    #block-copyright .field--name-body {
        padding-top: 56px;
    }
    .block-form-wrapper {
        width: 480px;
        max-width: 100%;
    }
    .block-form-title {
        font-weight: bold;
        font-size: 42px;
        line-height: 1.215;
        margin-bottom: 20px;
    }
    .block-form-description {
        line-height: 1.55;
        font-weight: 500;
        font-size: 14px;
        color: rgba(256, 256, 256, .7);
        margin-bottom: 140px;
    }
    .block-form-contacts ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .block-form-contacts ul li a {
        color: #fff;
        display: inline-block;
        text-decoration: none;
        padding-left: 40px;
        font-weight: bold;
        font-size: 18px;
        position: relative;
        line-height: 1.1;
    }
    .block-form-contacts ul li {
        margin-bottom: 12px;
    }
    .block-form-contacts .block-form-phone a {
        font-size: 32px;
    }
    .block-form-phone a:before {
        content: "";
        display: block;
        width: 18px;
        height: 18px;
        background: url(/img/phone.svg) no-repeat center;
        background-size: contain;
        position: absolute;
        left: 3px;
        bottom: 4px;
        opacity: .8;
    }
    .block-form-contacts .block-form-email a {
        text-decoration: underline;
    }
    .block-form-email a:before {
        content: "";
        display: block;
        width: 24px;
        height: 18px;
        background: url(/img/mail.svg) no-repeat center;
        background-size: contain;
        position: absolute;
        left: 0;
        bottom: 0;
        opacity: .8;
    }
    .field--form-value form {
        width: 480px;
        max-width: 100%;
        margin-left: auto;
    }
    .field--form-value form .form-type-textfield label, .field--form-value form .form-type-textarea label, .field--form-value form .form-type-email label {
        display: none;
    }
    .field--form-value form input, .field--form-value form textarea {
        background: transparent;
        border: 1px solid rgba(256, 256, 256, .3);
        border-radius: 5px;
        line-height: 1.2;
        font-weight: 500;
        font-size: 14px;
        padding: 26px 24px;
        color: #fff;
    }
    .field--form-value form input:focus, .field--form-value form textarea:focus {
        border-color: #f14d34;
        outline: 0;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #f44336;
    }
    .field--form-value form .form-group {
        margin-bottom: 7px;
    }
    .field--form-value input::-webkit-input-placeholder {
        color: #fff;
        font-size: 14px;
    }
    .field--form-value input:-ms-input-placeholder {
        color: #fff;
        font-size: 14px;
    }
    .field--form-value input::-moz-placeholder {
        color: #fff;
        font-size: 14px;
    }
    .field--form-value textarea::-webkit-input-placeholder {
        color: #fff;
        font-size: 14px;
    }
    .field--form-value textarea:-ms-input-placeholder {
        color: #fff;
        font-size: 14px;
    }
    .field--form-value textarea::-moz-placeholder {
        color: #fff;
        font-size: 14px;
    }
    .field--form-value .form-type-checkbox {
        position: relative;
    }
    .field--form-value .form-type-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        left: 6px;
        top: 12px;
        margin: 0;
    }
    .field--form-value .form-type-checkbox label {
        padding-left: 38px;
        font-size: 12px;
        color: #fff;
    }
    .field--form-value .form-type-checkbox .custom-checkbox {
        position: absolute;
        top: 0;
        left: 0;
        height: 25px;
        width: 25px;
        background-color: transparent;
        border: 2px solid rgba(256, 256, 256, .5);
        border-radius: 5px;
    }
    .field--form-value .form-type-checkbox input~.custom-checkbox:after {
        content: "";
        display: block;
        width: 21px;
        height: 21px;
        background: url('/img/checked-icon.svg') no-repeat center;
        background-size: contain;
        transition: opacity 200ms, transform 400ms;
        transform: rotateZ(-30deg);
        opacity: 0;
    }
    .field--form-value .form-type-checkbox input:checked~.custom-checkbox:after {
        opacity: 1;
        transform: initial;
    }
    .field--form-value .form-type-checkbox input:focus~.custom-checkbox {
        border-color: #f14d34;
        outline: 0;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #f44336;
    }
    .field--form-value .btn, .field--form-value .btn:focus, .field--form-value .btn:active {
        background: #f14d34;
        border: 2px solid #f14d34;
        border-radius: 5px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 500;
        font-size: 12px;
        outline: 0;
        box-shadow: none;
        margin: 0;
        display: block;
        width: 100%;
        padding: 20px 14px;
        line-height: 1;
        transition: background 300ms;
    }
    .field--form-value .btn:hover {
        background: transparent;
    }
    .competencies {
        padding: 100px 0;
        font-family: 'Montserrat', sans-serif;
    }
    .competencies h2 {
        font-weight: bold;
        font-size: 42px;
        color: #050c33;
        margin: 0 0 20px;
    }
    .competencies-description {
        margin-bottom: 55px;
        font-weight: 500;
        font-size: 16px;
        color: #4f5a73;
    }
    .competencies-row {
        margin-bottom: 0;
    }
    .competency {
        margin-bottom: 60px;
    }
    .competency-icon {
        position: relative;
        margin-bottom: 30px;
    }
    .competency-icon:before {
        content: "";
        display: block;
        position: absolute;
        width: 115px;
        height: 70px;
        background: url(/img/icon-bg.svg) no-repeat center;
        background-size: contain;
        left: -54px;
        bottom: -4px;
    }
    .competency-body {
        font-weight: 500;
        font-size: 16px;
        color: #4f5a73;
    }
    .advantages {
        font-family: 'Montserrat', sans-serif;
    }
    .advantages h2 {
        margin-bottom: 55px;
        text-align: center;
        color: #050c33;
        font-weight: bold;
        font-size: 42px;
    }
    .advantages-row {
        padding: 0 12px;
        position: relative;
        z-index: 20;
    }
    .with-expertise .advantages-row {
        margin-bottom: -212px;
    }
    .advantage-col {
        margin-bottom: 5px;
    }
    .advantage {
        background: #fff;
        border-radius: 5px;
        box-shadow: 20px 20px 40px rgba(5, 12, 51, .05);
        margin-left: -12px;
        margin-right: -12px;
        height: 100%;
        position: relative;
        padding: 25px 25px 45px;
        min-height: 292px;
    }
    .advantage-icon {
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 5;
    }
    .advantage-num {
        font-weight: bold;
        font-size: 12px;
        color: #828a9b;
        margin-bottom: 20px;
    }
    .advantage-title {
        font-weight: bold;
        font-size: 18px;
        color: #050c33;
        line-height: 1.22;
        margin-bottom: 15px;
    }
    .advantage-body {
        position: relative;
        z-index: 10;
        font-weight: 500;
        font-size: 16px;
        color: #4e5a73;
        line-height: 1.37;
    }
    .expertise {
        padding: 380px 0 150px;
        position: relative;
        background: linear-gradient(254.72deg, rgba(255, 255, 255, .276) -114.85%, rgba(255, 255, 255, 0) 69.04%), #040613;
        font-family: 'Montserrat', sans-serif;
        color: #fff;
    }
    .expertise:before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: url(/img/drupal-logo-2.svg) no-repeat right bottom;
        background-size: contain;
        z-index: 10;
    }
    .expertise .container {
        position: relative;
        z-index: 15;
    }
    .expertise h2 {
        font-weight: bold;
        font-size: 42px;
        margin-bottom: 65px;
    }
    .expertise-row {
        margin-bottom: 0;
    }
    .expertise-img {
        padding: 0;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 50%;
        z-index: 10;
        max-width: 735px;
    }
    .expertise-img img {
        width: 100%;
        height: auto;
        transform: translateY(16%);
    }
    .expertise-col {
        margin-bottom: 30px;
    }
    .expertise-item-body {
        border-left: 3px solid #f14d34;
        padding-left: 15px;
        padding-top: 5px;
        padding-bottom: 10px;
        min-height: 88px;
        height: 100%;
        font-weight: 500;
        font-size: 16px;
        color: rgba(256, 256, 256, .7);
        width: 260px;
        max-width: 100%;
    }
    #block-views-block-team-new .block-title {
        text-align: center;
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        font-size: 42px;
        color: #050c33;
        margin-bottom: 80px;
        margin-top: 130px;
    }
    #block-views-block-team-new .view-content {
        display: flex;
        flex-wrap: wrap;
        text-align: left;
        font-family: 'Montserrat', sans-serif;
    }
    #block-views-block-team-new .view-content:after, #block-views-block-team-new .view-content:before {
        width: 0;
    }
    #block-views-block-team-new .views-row {
        padding: 0 50px;
    }
    .user-teaser {
        text-align: left;
        margin-bottom: 70px;
    }
    .user-teaser-photo {
        border-radius: 0;
        max-width: 100%;
        max-height: 100%;
        margin-bottom: 25px;
    }
    .user-teaser-name a, .user-teaser-name {
        font-weight: bold;
        font-size: 16px;
        line-height: 1.37;
        color: #050c33;
        text-decoration: none;
        display: inline-block;
        margin-bottom: 5px;
    }
    .user-teaser-post {
        padding: 0;
        color: #505570;
        font-weight: 500;
        font-size: 16px;
        line-height: 1.37;
        margin-bottom: 5px;
    }
    #block-views-block-our-clients {
        margin-bottom: 110px;
        font-family: 'Montserrat', sans-serif;
    }
    #block-views-block-our-clients .block-title {
        text-align: center;
        font-weight: bold;
        font-size: 42px;
        color: #050c33;
        margin-bottom: 10px;
        margin-top: 0;
    }
    #block-views-block-our-clients .view-header {
        width: 740px;
        max-width: 100%;
        padding: 0 15px;
        margin: auto;
        font-weight: 500;
        font-size: 16px;
        line-height: 1.37;
        text-align: center;
        color: #505570;
        margin-bottom: 40px;
    }
    #block-views-block-our-clients .slick-list {
        margin: 0;
    }
    #block-views-block-our-clients .attachment-after .slick-track {
        margin-left: -10%;
    }
    #block-views-block-our-clients .slick__slide {
        outline: 0;
    }
    #block-views-block-our-clients .slick__slide .views-field-field-project-logo {
        border: 1px solid #e5e5e5;
        box-sizing: border-box;
        border-radius: 5px;
        align-items: center;
        padding: 5px;
        min-height: 155px;
        height: 155px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 10px;
    }
    #block-views-block-testimonials-block-1 {
        margin-bottom: 160px;
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        background: url(/img/right-quote-sign.svg) no-repeat left top;
        background-size: 26%;
        padding-top: 90px;
    }
    #block-views-block-testimonials-block-1 h2 {
        font-weight: bold;
        font-size: 42px;
        margin-bottom: 46px;
        margin-top: 0;
        text-align: center;
        color: #050c33;
    }
    #block-views-block-testimonials-block-1 .view-content {
        width: 980px;
        max-width: 100%;
        margin: auto;
        margin-top: 74px;
        position: relative;
    }
    #block-views-block-testimonials-block-1 .view-content:before {
        content: "";
        display: block;
        background: #fff;
        opacity: .5;
        border: 1px solid rgba(0, 0, 0, .1);
        box-sizing: border-box;
        box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
        border-radius: 5px;
        position: absolute;
        top: -40px;
        bottom: 0;
        left: 64px;
        right: 64px;
        z-index: 5;
    }
    #block-views-block-testimonials-block-1 .view-content:after {
        content: "";
        display: block;
        background: #fff;
        opacity: .34;
        border: 1px solid rgba(0, 0, 0, .1);
        box-sizing: border-box;
        box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
        border-radius: 5px;
        position: absolute;
        top: -72px;
        bottom: 0;
        left: 128px;
        right: 128px;
        z-index: 4;
    }
    #block-views-block-testimonials-block-1 .slick {
        display: flex;
        flex-wrap: wrap;
        position: relative;
        z-index: 10;
        background: #fff;
        border: 1px solid rgba(0, 0, 0, .1);
        box-sizing: border-box;
        box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
        border-radius: 5px;
        padding: 66px 0 66px 68px;
    }
    #block-views-block-testimonials-block-1 .slick:after {
        content: "";
        display: table;
        clear: both;
    }
    #block-views-block-testimonials-block-1 .slick-list {
        margin: 0;
    }
    #block-views-block-testimonials-block-1 .slick-slider {
        width: 64%;
        float: left;
        padding-right: 60px;
        border-right: 1px solid #cdcdcd;
        padding: 14px 60px;
    }
    #block-views-block-testimonials-block-1 .slick-slide {
        outline: 0;
    }
    #block-views-block-testimonials-block-1 .slick__arrow {
        width: 36%;
        float: left;
        display: flex;
    }
    #block-views-block-testimonials-block-1 .slick__arrow-wrapper {
        margin: auto;
    }
    #block-views-block-testimonials-block-1 .slick-arrow {
        width: 16px;
        height: 32px;
        border: 0;
        box-shadow: none;
        font-size: 0;
        outline: 0;
    }
    #block-views-block-testimonials-block-1 .slick-arrow.slick-prev {
        background: url('/img/arrow-left.svg') no-repeat center;
        background-size: contain;
    }
    #block-views-block-testimonials-block-1 .slick-arrow.slick-next {
        background: url('/img/arrow-right.svg') no-repeat center;
        background-size: contain;
    }
    #block-views-block-testimonials-block-1 .slick-slide-num {
        display: inline-block;
        margin: 0 46px;
        font-size: 28px;
        vertical-align: middle;
        color: #e0e0e0;
    }
    #block-views-block-testimonials-block-1 .slick-slide-num-current {
        color: #050c33;
    }
    #block-views-block-testimonials-block-1 .views-field-field-project-logo {
        text-align: left;
    }
    #block-views-block-testimonials-block-1 .views-field-field-project-logo img {
        margin: 0 0 40px;
    }
    #block-views-block-testimonials-block-1 .views-field-field-report-text {
        margin-bottom: 28px;
        font-weight: bold;
        font-size: 24px;
        line-height: 1.2;
        color: #050c33;
        outline: 0;
        text-decoration-line: underline;
    }
    #block-views-block-testimonials-block-1 .views-field-field-report-author {
        font-weight: 500;
        font-size: 14px;
        line-height: 1.2;
        color: #838b9c;
    }
    #block-views-block-blog-block-1 .view-content {
        display: flex;
        flex-wrap: wrap;
    }
    #block-views-block-blog-block-1 .view-content:after {
        content: "";
        display: table;
        clear: both;
    }
    #block-views-block-blog-block-1 .block-title {
        font-weight: bold;
        font-size: 42px;
        margin-bottom: 46px;
        margin-top: 0;
        text-align: center;
        color: #050c33;
    }
    #block-views-block-blog-block-1 .more-link {
        text-align: center;
    }
    #block-views-block-blog-block-1 .more-link a {
        display: inline-block;
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 1;
        text-transform: uppercase;
        color: #050c33;
        padding: 24px 75px;
        border: 1px solid #cccdd5;
        border-radius: 5px;
        text-decoration: none;
        margin-bottom: 20px;
    }
    .blog.keys-1 {
        width: 33.333333%;
        padding: 0 10px;
        float: left;
        margin-bottom: 20px;
        min-height: 475px;
        font-family: 'Montserrat', sans-serif;
        overflow: hidden;
        cursor: pointer;
    }
    .blog.keys-2 {
        width: 66.66666667%;
        padding: 0 10px;
        float: left;
        margin-bottom: 20px;
        min-height: 475px;
        font-family: 'Montserrat', sans-serif;
        overflow: hidden;
        cursor: pointer;
    }
    .keys-wrapper {
        height: 100%;
        display: flex;
        flex-direction: column;
        position: relative;
        padding: 40px;
        border-radius: 5px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .keys-wrapper:before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: linear-gradient(360deg, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 55.58%);
        z-index: 5;
        border-radius: 5px;
    }
    .keys-header {
        margin-top: auto;
        position: relative;
        z-index: 10;
    }
    .keys-header h2 {
        font-weight: bold;
        font-size: 18px;
        line-height: 1.25;
        margin-bottom: 5px;
        width: 320px;
        max-width: 100%;
    }
    .keys-header h2 a {
        color: #fff;
    }
    .keys-content {
        position: relative;
        z-index: 10;
        margin-top: 20px;
        font-weight: 500;
        font-size: 14px;
        color: #4e5a73;
    }
    .keys-img {
        position: relative;
        z-index: 10;
        height: 50%;
        background-position: center;
        background-size: cover;
        margin-left: -40px;
        margin-right: -40px;
        margin-top: -40px;
        border-radius: 5px;
        box-sizing: content-box;
    }
    .keys-date {
        color: #fff;
        opacity: .5;
        font-size: 12px;
        line-height: 1.25;
    }
    .blog.keys-1 .keys-content, .blog.keys-1 .keys-img {
        display: none;
    }

    .inverse .blog.keys-1:nth-of-type(4n+1) .keys-wrapper {
        background: none!important;
    }
    .inverse .blog.keys-1:nth-of-type(4n+1) .keys-wrapper:before {
        display: none;
    }
    .inverse .blog.keys-1:nth-of-type(4n+1) .keys-content, .inverse .blog.keys-1:nth-of-type(4n+1) .keys-img {
        display: block;
    }
    .inverse .blog.keys-1:nth-of-type(4n+1) .keys-header {
        margin-top: 40px;
    }
    .inverse .blog.keys-1:nth-of-type(4n+1) .keys-header h2 a {
        color: #050c33;
    }
    .inverse .blog.keys-1:nth-of-type(4n+1) .keys-date {
        color: #050c33;
    }

    .social-links {
        margin-bottom: 15px;
    }
    .social-links-item {
        display: inline-block;
        margin-right: 10px;
    }
    .social-links-item:last-of-type {
        margin-right: 0;
    }
    .social-links-item a {
        border: 2px solid #f14d34;
        background: #f14d34;
        border-radius: 5px;
        color: #fff;
        width: 30px;
        height: 30px;
        display: inline-block;
        text-align: center;
        line-height: 30px;
        transition: background 300ms;
    }
    .social-links-item a:hover, .social-links-item a:active {
        color: #fff;
        background: transparent;
    }

    
    @media (max-width:1300px) {
        .expertise {
            padding: 335px 0 120px;
        }
    }
    @media (max-width:1199px) {
        .expertise {
            padding: 280px 0 40px;
        }
        .block-main {
            padding-top: 150px;
        }
    }
    @media (max-width:1080px) {
        .competencies h2, #block-tariffs .block-title, #block-views-block-team-new .block-title, #block-views-block-our-clients .block-title, #block-views-block-testimonials-block-1 .block-title, #block-views-block-blog-block-1 .block-title, .advantages h2, .expertise h2 {
            font-size: 36px;
        }
        .competency-icon {
            padding-left: 54px;
        }
        .competency-icon:before {
            left: 0;
        }
        .competency-body {
            font-size: 14px;
        }
    }
    @media (max-width:1024px) {
        #block-views-block-our-clients .attachment-after .slick-track {
            margin-left: -50%;
        }
        .blog.keys-1, .blog.keys-2 {
            min-height: 360px;
        }
    }
    @media (max-width:991px) {
        .tariff {
            padding: 35px 20px;
            margin-left: 0;
            margin-right: 0;
        }
        .tarrif-body-item {
            font-size: 14px;
        }
        .tariff-price {
            font-size: 56px;
        }
        .block-main {
            padding-top: 170px;
        }
        .block-main-btn {
            margin-bottom: 80px;
        }
        .support-achievement {
            margin-bottom: 30px;
        }
        .support-achievement-wrapper {
            width: 160px;
            max-width: 100%;
        }
        .block-form-description {
            margin-bottom: 30px;
        }
        .block-form-title, .competencies h2, .expertise h2, #block-tariffs .block-title, #block-views-block-team-new .block-title, #block-views-block-our-clients .block-title, #block-views-block-testimonials-block-1 .block-title, #block-views-block-blog-block-1 .block-title, .advantages h2 {
            font-size: 32px;
        }
        #block-views-block-team-new .block-title {
            margin-top: 20px;
        }
        .field--form-value form {
            margin-top: 0;
        }
        footer {
            background-size: cover, 235px, 230px;
        }
        .expertise {
            padding: 230px 0 0;
        }
        .expertise-img {
            position: relative;
            width: 70%;
        }
        #block-views-block-testimonials-block-1 {
            margin-bottom: 110px;
            padding-top: 35px;
        }
        #block-views-block-testimonials-block-1 .view-content {
            margin-top: 48px;
        }
        #block-views-block-testimonials-block-1 .view-content:after {
            left: 68px;
            right: 68px;
            top: -48px;
        }
        #block-views-block-testimonials-block-1 .view-content:before {
            left: 34px;
            right: 34px;
            top: -25px;
        }
        #block-views-block-testimonials-block-1 .slick {
            display: block;
            padding: 15px;
        }
        #block-views-block-testimonials-block-1 .slick-slider, #block-views-block-testimonials-block-1 .slick__arrow {
            width: 100%;
            float: none;
            display: block;
            padding: 20px 15px;
            border: 0;
        }
        #block-views-block-testimonials-block-1 .slick__arrow {
            text-align: center;
            border-top: 1px solid #cdcdcd;
        }
        #block-views-block-testimonials-block-1 .slick__arrow-wrapper {
            display: inline-block;
        }
        .keys-header h2 {
            font-size: 14px;
        }
        .keys-wrapper {
            padding: 15px;
        }
        .keys-content {
            font-size: 12px;
        }
        .keys-img {
            margin-top: -15px;
            margin-right: -15px;
            margin-left: -15px;
        }
        .blog.keys-1, .blog.keys-2 {
            min-height: 325px;
        }
        #block-views-block-blog-block-1 .more-link a {
            padding: 10px 30px;
        }
    }
    @media (max-width:767px) {
        #block-tariffs, .competencies {
            padding: 50px 0;
            background-size: cover;
        }
        #block-tariffs {
            padding-top: 105px;
        }
        .row-flex {
            margin-bottom: 10px;
        }
        .tariff {
            margin: 0 auto 30px;
            padding: 30px 15px;
            width: 420px;
            max-width: 100%;
        }
        .tariff-wrapper {
            width: 100%;
        }
        .tariff:hover, .tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff:hover, .col-flex:nth-of-type(2n) .tariff {
            transform: initial;
        }
        .block-main {
            padding-top: 40px;
        }
        .block-main:before {
            background-size: contain;
            background-position: center top;
        }
        .block-main h1 {
            font-size: 42px;
            line-height: 1.2;
            text-align: center;
        }
        .support-main-description {
            font-size: 14px;
            text-align: center;
        }
        .block-main-wrapper {
            text-align: center;
        }
        .block-main-btn {
            margin-bottom: 55px;
        }
        .block-form-title, .competencies h2, .advantages h2, .expertise h2, #block-tariffs .block-title, #block-views-block-team-new .block-title, #block-views-block-our-clients .block-title, #block-views-block-testimonials-block-1 .block-title, #block-views-block-blog-block-1 .block-title {
            font-size: 24px;
            margin-bottom: 20px;
            margin-top: initial;
        }
        .block-form-wrapper {
            margin: 0 auto 30px;
            text-align: center;
        }
        .block-form-contacts ul li a {
            font-size: 14px;
        }
        .block-form-contacts .block-form-phone a {
            font-size: 24px;
        }
        .field--form-value form {
            margin: auto;
        }
        footer {
            background-size: cover, 165px, 140px;
        }
        .competency {
            margin-bottom: 30px;
        }
        .competency-header {
            text-align: center;
        }
        .competency-icon {
            padding: 0;
            display: inline-block;
            margin-bottom: 15px;
        }
        .competency-icon:before {
            left: -54px;
        }
        .competency-icon img {
            margin: auto;
        }
        .competency-body {
            font-size: 14px;
            width: 200px;
            max-width: 100%;
            margin: auto;
        }
        .competency-body br {
            display: none;
        }
        .expertise-img {
            width: 85%;
        }
        .advantage {
            min-height: 220px;
        }
        #block-views-block-team-new {
            padding-top: 50px;
        }
        #block-views-block-team-new .views-row {
            padding: 0 15px;
        }
        #block-views-block-testimonials-block-1 .views-field-field-report-text {
            margin-bottom: 15px;
        }
        .blog.keys-1, .blog.keys-2 {
            width: 50%;
        }
        #block-views-block-blog-block-1 .view-content>article:nth-of-type(7n) {
            width: 100%;
        }
    }
    @media (max-width:600px) {
        .block-main h1 {
            font-size: 24px;
        }
        .block-form-title {
            font-size: 22px;
            text-align: center;
        }
        .block-form-wrapper {
            text-align: justify;
        }
        .user-teaser {
            margin-bottom: 20px;
            font-size: 12px;
        }
        .user-teaser-photo {
            margin-bottom: 15px;
        }
        .user-teaser-post {
            font-size: 12px;
        }
        #block-views-block-team-new {
            margin-bottom: 30px;
        }
        #block-views-block-our-clients {
            margin-bottom: 45px;
        }
        #block-views-block-our-clients .attachment-after .slick-track {
            margin-left: -25%;
        }
        #block-views-block-our-clients .view-header {
            text-align: left;
            margin-bottom: 20px;
        }
        #block-views-block-testimonials-block-1 .view-content {
            margin-top: 30px;
        }
        #block-views-block-testimonials-block-1 .view-content:before {
            top: -15px;
            left: 15px;
            right: 15px;
        }
        #block-views-block-testimonials-block-1 .view-content:after {
            top: -30px;
            left: 30px;
            right: 30px;
        }
        .blog.keys-1, .blog.keys-2 {
            width: 100%;
            min-height: 240px;
        }
    }
    .fab {
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
    }
    .fa-facebook-f:before {
        content: "\f39e";
    }
    .fa-telegram-plane:before {
        content: "\f3fe";
    }
    .fa-vk:before {
        content: "\f189";
    }
    .fa-youtube:before {
        content: "\f167";
    }
    .sr-only {
        border: 0;
        clip: rect(0, 0, 0, 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    .fab {
        font-family: 'Font Awesome 5 Brands';
    }
    .block-main {
        overflow: hidden;
        position: relative;
        padding: 130px 0 60px;
        color: #fff;
        font-family: 'Montserrat', sans-serif;
    }
    .block-main:before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: url(/img/druplicon.svg) no-repeat left top;
        background-color: rgba(0, 0, 0, .8);
        z-index: 10;
    }
    .block-main h1 {
        font-size: 52px;
        line-height: 60px;
        font-weight: bold;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .block-main-background video {
        width: 100%;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 5;
        filter: blur(3px);
        transform: scale(1.04);
    }
    .block-main .container {
        position: relative;
        z-index: 15;
    }
    .support-main-description {
        font-size: 18px;
        line-height: 1.6;
        font-weight: 500;
        color: rgba(255, 255, 255, .8);
        margin-bottom: 55px;
    }
    @media (max-width:767px) {
        .row-flex {
            margin-bottom: 10px;
        }
        .tariff {
            margin: 0 auto 30px;
            padding: 30px 15px;
            width: 420px;
            max-width: 100%;
        }
        .tariff-wrapper {
            width: 100%;
        }
        .tariff:hover, .tariffs .tariffs-row:hover .col-flex:nth-of-type(2n) .tariff:hover, .col-flex:nth-of-type(2n) .tariff {
            transform: initial;
        }
        .block-main {
            padding-top: 40px;
        }
        .block-main:before {
            background-size: contain;
            background-position: center top;
        }
        .block-main h1 {
            font-size: 42px;
            line-height: 1.2;
            text-align: center;
        }
        .support-main-description {
            font-size: 14px;
            text-align: center;
        }
        .block-main-wrapper {
            text-align: center;
        }
        .block-main-btn {
            margin-bottom: 55px;
        }
        .block-form-title, .competencies h2, .advantages h2, .expertise h2, #block-tariffs .block-title, #block-views-block-team-new .block-title, #block-views-block-our-clients .block-title, #block-views-block-testimonials-block-1 .block-title, #block-views-block-blog-block-1 .block-title {
            font-size: 24px;
            margin-bottom: 20px;
            margin-top: initial;
        }
        .block-form-wrapper {
            margin: 0 auto 30px;
            text-align: center;
        }
        .block-form-contacts ul li a {
            font-size: 14px;
        }
        .block-form-contacts .block-form-phone a {
            font-size: 24px;
        }
        .field--form-value form {
            margin: auto;
        }
        footer {
            background-size: cover, 165px, 140px;
        }
        .competency {
            margin-bottom: 30px;
        }
        .competency-header {
            text-align: center;
        }
        .competency-icon {
            padding: 0;
            display: inline-block;
            margin-bottom: 15px;
        }
        .competency-icon:before {
            left: -54px;
        }
        .competency-icon img {
            margin: auto;
        }
        .competency-body {
            font-size: 14px;
            width: 200px;
            max-width: 100%;
            margin: auto;
        }
        .competency-body br {
            display: none;
        }
    }
    @media (max-width:600px) {
        .block-main h1 {
            font-size: 24px;
        }
        .block-form-title {
            font-size: 22px;
            text-align: center;
        }
        .block-form-wrapper {
            text-align: justify;
        }
    }
}

@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: normal;
    src: url("/webfonts/fa-brands-400.eot");
    src: url("/webfonts/fa-brands-400.eot#iefix") format("embedded-opentype"), url("/webfonts/fa-brands-400.woff2") format("woff2"), 
    url("/webfonts/fa-brands-400.woff") format("woff"), url("/webfonts/fa-brands-400.ttf") format("truetype"), url("/webfonts/fa-brands-400.svg#fontawesome") format("svg");
}
